.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.899000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.910645;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.882324;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.916000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:1.060000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:1.060000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:0.916000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._9{margin-left:-985.935600px;}
._e{margin-left:-978.513200px;}
._f{margin-left:-952.697200px;}
._a{margin-left:-940.237200px;}
._5{margin-left:-840.697200px;}
._c{margin-left:-573.493200px;}
._1{margin-left:-572.401200px;}
._3{margin-left:-539.837200px;}
._8{margin-left:-522.127600px;}
._4{margin-left:-381.889200px;}
._6{margin-left:-169.199600px;}
._d{margin-left:-21.000000px;}
._2{margin-left:-15.624000px;}
._b{margin-left:-5.106000px;}
._0{margin-left:-2.340000px;}
._10{margin-left:-1.120000px;}
._7{width:129.084400px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:22.000000px;}
.fs6{font-size:26.000000px;}
.fs7{font-size:28.000000px;}
.fsb{font-size:30.000000px;}
.fs0{font-size:32.000000px;}
.fs5{font-size:38.000000px;}
.fs8{font-size:40.000000px;}
.fs4{font-size:46.000000px;}
.fs2{font-size:64.000000px;}
.fs1{font-size:72.000000px;}
.fs9{font-size:101.246400px;}
.fsa{font-size:106.871200px;}
.y47{bottom:50.075992px;}
.y0{bottom:50.588299px;}
.y46{bottom:130.531782px;}
.y45{bottom:144.021995px;}
.y44{bottom:157.512208px;}
.y4b{bottom:159.113850px;}
.y43{bottom:171.002260px;}
.y42{bottom:193.248425px;}
.y41{bottom:206.738638px;}
.y40{bottom:220.228690px;}
.y3f{bottom:233.718903px;}
.y3e{bottom:251.761581px;}
.y3d{bottom:287.581148px;}
.y48{bottom:289.698469px;}
.y3c{bottom:301.071361px;}
.y3b{bottom:323.666504px;}
.y3a{bottom:346.261326px;}
.y4a{bottom:358.569539px;}
.y39{bottom:359.751538px;}
.y38{bottom:373.241751px;}
.y37{bottom:386.732125px;}
.y36{bottom:404.774642px;}
.y49{bottom:419.629133px;}
.y35{bottom:440.594209px;}
.y34{bottom:454.084583px;}
.y33{bottom:467.574635px;}
.y32{bottom:481.064848px;}
.y31{bottom:494.555061px;}
.y30{bottom:516.800904px;}
.y2f{bottom:534.494603px;}
.y2e{bottom:549.911828px;}
.y2d{bottom:572.157993px;}
.y2c{bottom:594.320325px;}
.y2b{bottom:630.140052px;}
.y2a{bottom:643.630265px;}
.y29{bottom:666.225247px;}
.y28{bottom:683.918947px;}
.y27{bottom:706.164789px;}
.y26{bottom:741.984517px;}
.y25{bottom:755.474730px;}
.y24{bottom:768.964782px;}
.y23{bottom:782.454995px;}
.y22{bottom:800.497512px;}
.y21{bottom:836.317240px;}
.y20{bottom:849.807453px;}
.y1f{bottom:863.297666px;}
.y1e{bottom:876.788039px;}
.y1d{bottom:890.278092px;}
.y4c{bottom:894.288539px;}
.y1c{bottom:903.768304px;}
.y1b{bottom:919.185691px;}
.y1a{bottom:934.603077px;}
.y19{bottom:956.849080px;}
.y18{bottom:970.339293px;}
.y17{bottom:983.829506px;}
.y16{bottom:997.319719px;}
.y15{bottom:1010.809932px;}
.y14{bottom:1024.300145px;}
.y13{bottom:1037.790358px;}
.y12{bottom:1051.280571px;}
.y11{bottom:1064.770784px;}
.y5{bottom:1064.897496px;}
.y10{bottom:1080.188170px;}
.y4{bottom:1093.539627px;}
.yf{bottom:1095.605556px;}
.ye{bottom:1127.357663px;}
.yd{bottom:1144.436594px;}
.yc{bottom:1156.963220px;}
.y3{bottom:1162.735747px;}
.yb{bottom:1169.490007px;}
.ya{bottom:1186.568938px;}
.y9{bottom:1199.095564px;}
.y8{bottom:1211.622191px;}
.y2{bottom:1214.572051px;}
.y7{bottom:1242.820717px;}
.y6{bottom:1277.062250px;}
.y1{bottom:1288.254470px;}
.h5{height:16.082000px;}
.h8{height:18.065430px;}
.h9{height:19.455078px;}
.he{height:20.468000px;}
.h13{height:21.930000px;}
.hd{height:22.234375px;}
.h2{height:23.392000px;}
.ha{height:25.648000px;}
.h7{height:27.778000px;}
.hc{height:29.240000px;}
.h6{height:33.626000px;}
.hb{height:38.364000px;}
.h4{height:46.784000px;}
.h3{height:52.632000px;}
.h10{height:90.514282px;}
.h12{height:97.894019px;}
.hf{height:328.194397px;}
.h11{height:397.066752px;}
.h1{height:1247.041708px;}
.h0{height:1352.056592px;}
.w2{width:409.750764px;}
.w1{width:860.804064px;}
.w0{width:956.000000px;}
.x6{left:0.000803px;}
.x0{left:44.967376px;}
.x8{left:177.542765px;}
.x7{left:203.248687px;}
.x1{left:362.156008px;}
.x3{left:496.209218px;}
.x2{left:505.313987px;}
.x5{left:516.694909px;}
.x4{left:554.658456px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._9{margin-left:-818.554812pt;}
._e{margin-left:-812.392502pt;}
._f{margin-left:-790.959245pt;}
._a{margin-left:-780.614560pt;}
._5{margin-left:-697.973314pt;}
._c{margin-left:-476.132131pt;}
._1{margin-left:-475.225518pt;}
._3{margin-left:-448.189859pt;}
._8{margin-left:-433.486791pt;}
._4{margin-left:-317.056451pt;}
._6{margin-left:-140.474841pt;}
._d{margin-left:-17.434862pt;}
._2{margin-left:-12.971537pt;}
._b{margin-left:-4.239162pt;}
._0{margin-left:-1.942742pt;}
._10{margin-left:-0.929859pt;}
._7{width:107.169938pt;}
.fs3{font-size:18.265093pt;}
.fs6{font-size:21.586020pt;}
.fs7{font-size:23.246483pt;}
.fsb{font-size:24.906946pt;}
.fs0{font-size:26.567409pt;}
.fs5{font-size:31.548798pt;}
.fs8{font-size:33.209261pt;}
.fs4{font-size:38.190650pt;}
.fs2{font-size:53.134817pt;}
.fs1{font-size:59.776669pt;}
.fs9{font-size:84.057953pt;}
.fsa{font-size:88.727839pt;}
.y47{bottom:41.574667pt;}
.y0{bottom:42.000000pt;}
.y46{bottom:108.371600pt;}
.y45{bottom:119.571600pt;}
.y44{bottom:130.771600pt;}
.y4b{bottom:132.101333pt;}
.y43{bottom:141.971467pt;}
.y42{bottom:160.440933pt;}
.y41{bottom:171.640933pt;}
.y40{bottom:182.840800pt;}
.y3f{bottom:194.040800pt;}
.y3e{bottom:209.020400pt;}
.y3d{bottom:238.758933pt;}
.y48{bottom:240.516800pt;}
.y3c{bottom:249.958933pt;}
.y3b{bottom:268.718133pt;}
.y3a{bottom:287.477067pt;}
.y4a{bottom:297.695733pt;}
.y39{bottom:298.677067pt;}
.y38{bottom:309.877067pt;}
.y37{bottom:321.077200pt;}
.y36{bottom:336.056667pt;}
.y49{bottom:348.389333pt;}
.y35{bottom:365.795200pt;}
.y34{bottom:376.995333pt;}
.y33{bottom:388.195200pt;}
.y32{bottom:399.395200pt;}
.y31{bottom:410.595200pt;}
.y30{bottom:429.064400pt;}
.y2f{bottom:443.754267pt;}
.y2e{bottom:456.554133pt;}
.y2d{bottom:475.023600pt;}
.y2c{bottom:493.423467pt;}
.y2b{bottom:523.162133pt;}
.y2a{bottom:534.362133pt;}
.y29{bottom:553.121200pt;}
.y28{bottom:567.811067pt;}
.y27{bottom:586.280267pt;}
.y26{bottom:616.018933pt;}
.y25{bottom:627.218933pt;}
.y24{bottom:638.418800pt;}
.y23{bottom:649.618800pt;}
.y22{bottom:664.598267pt;}
.y21{bottom:694.336933pt;}
.y20{bottom:705.536933pt;}
.y1f{bottom:716.736933pt;}
.y1e{bottom:727.937067pt;}
.y1d{bottom:739.136933pt;}
.y4c{bottom:742.466533pt;}
.y1c{bottom:750.336933pt;}
.y1b{bottom:763.136933pt;}
.y1a{bottom:775.936933pt;}
.y19{bottom:794.406267pt;}
.y18{bottom:805.606267pt;}
.y17{bottom:816.806267pt;}
.y16{bottom:828.006267pt;}
.y15{bottom:839.206267pt;}
.y14{bottom:850.406267pt;}
.y13{bottom:861.606267pt;}
.y12{bottom:872.806267pt;}
.y11{bottom:884.006267pt;}
.y5{bottom:884.111467pt;}
.y10{bottom:896.806267pt;}
.y4{bottom:907.891067pt;}
.yf{bottom:909.606267pt;}
.ye{bottom:935.967867pt;}
.yd{bottom:950.147333pt;}
.yc{bottom:960.547333pt;}
.y3{bottom:965.339867pt;}
.yb{bottom:970.947467pt;}
.ya{bottom:985.126933pt;}
.y9{bottom:995.526933pt;}
.y8{bottom:1005.926933pt;}
.y2{bottom:1008.376000pt;}
.y7{bottom:1031.828933pt;}
.y6{bottom:1060.257333pt;}
.y1{bottom:1069.549467pt;}
.h5{height:13.351783pt;}
.h8{height:14.998489pt;}
.h9{height:16.152219pt;}
.he{height:16.993179pt;}
.h13{height:18.206977pt;}
.hd{height:18.459679pt;}
.h2{height:19.420776pt;}
.ha{height:21.293778pt;}
.h7{height:23.062171pt;}
.hc{height:24.275970pt;}
.h6{height:27.917365pt;}
.hb{height:31.851002pt;}
.h4{height:38.841551pt;}
.h3{height:43.696745pt;}
.h10{height:75.147810pt;}
.h12{height:81.274700pt;}
.hf{height:272.477333pt;}
.h11{height:329.657333pt;}
.h1{height:1035.333333pt;}
.h0{height:1122.520000pt;}
.w2{width:340.188000pt;}
.w1{width:714.666667pt;}
.w0{width:793.701333pt;}
.x6{left:0.000667pt;}
.x0{left:37.333333pt;}
.x8{left:147.401600pt;}
.x7{left:168.743467pt;}
.x1{left:300.673333pt;}
.x3{left:411.968533pt;}
.x2{left:419.527600pt;}
.x5{left:428.976400pt;}
.x4{left:460.494933pt;}
}
